#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.1.0
visibility:           public
id:                   arch-hs-0.10.1.0-Ig6SvHupJHTFhQjxXfUZdz
key:                  arch-hs-0.10.1.0-Ig6SvHupJHTFhQjxXfUZdz
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  edba353881b1efe2409c2a0dfbbcee5b
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.1.0-Ig6SvHupJHTFhQjxXfUZdz
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-2n0f9053pRKGVWLBFbqArL
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp
    algebraic-graphs-0.6-2n2Nn51WyV1CLPgu1ekRzT
    arch-web-0.1.0-5sk9CqfxWy7DNVZUBrqCHz base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-JHknWIQ7mII7nFxP28sTL7
    conduit-extra-1.3.5-6IIs3a1MXIbENwfOeGxMWy containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-6XImI7wcT7hKHz7Cbnywnx
    http-client-0.7.11-FNoe3tGPk437soYccliysw
    http-client-tls-0.3.6.1-Hia6PAPrijP7Ib9MF5kuV7
    megaparsec-9.2.0-Ew0Px7DeauU7wvvig55fx6
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    neat-interpolation-0.5.1.3-2VtHucYyR61LuNsOxyjOwL
    optparse-simple-0.1.1.4-DomrGEzvQkQ9WFfrXC0E1h
    polysemy-1.7.1.0-I5jNNjiwIOBGrXSehSGYwy
    prettyprinter-1.7.1-J9v6KxFXdpIGIHaETGNDv4
    prettyprinter-ansi-terminal-1.1.3-GXd2359t8soE78Z0vVLVaG
    servant-client-0.18.3-2Z4v3G4AQEBEjiQOlv6iET
    split-0.2.3.4-HNLyAcTJiCtpELpqEulZl
    tar-conduit-0.3.2-4UFH7Iel39q7dbIT2zYRaX template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

